Subject: bug#10964: closed (Re: bug#10964: set-mark-default-inactive needs more explanation)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 09 Dec 2012 03:42:03 +0000

Your bug report

#10964: set-mark-default-inactive needs more explanation

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10964: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10964
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10964: set-mark-default-inactive needs more explanation
From: Chong Yidong <[email-masked]>
To: [email-masked]
Date: Sun, 09 Dec 2012 11:41:06 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Glenn Morris <[email-masked]> writes:

> The introduction of the option set-mark-default-inactive has no
> ChangeLog entry, neither is it mentioned in NEWS or the manual. (I think
> it appeared in 23.1.)

The option was deleted, see

https://lists.gnu.org/archive/html/emacs-devel/2012-12/msg00226.html

Subject: set-mark-default-inactive needs more explanation
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 07 Mar 2012 03:45:43 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: emacs
Version: 24.0.94
Severity: minor

The introduction of the option set-mark-default-inactive has no
ChangeLog entry, neither is it mentioned in NEWS or the manual. (I think
it appeared in 23.1.)

I think it should be mentioned at least in the doc of the two functions
that it affects, set-mark-command and exchange-point-and-mark; but I
don't know how to explain what it does, nor why someone would want to
use it.